-record(useless, {
                    vmi :: any(),
                    other :: any()
                }).

-record(state, {
                % Number of next question
                next     :: integer(),
                % PID of currently running transformation or qinfos
                current :: any(),
                % the id of the current transformation
                query_id :: any()
               }).

-record(robot, {
                name :: any(),
                model :: any(),
                type :: pid(),
                proc :: integer()
                }).
